<template>
  <web-view
    src="http://10.39.13.99/chat/mVJwj0fNMlJHsXme"
    style="width: 100%; height: 100%; min-height: 700px"
  ></web-view>
</template>
<script setup lang="ts">
import { onLoad, onShow } from '@dcloudio/uni-app'
import { useWeAppAuthStore } from '@/common'
onShow(async e => {
  const curPages: any = getCurrentPages()[0] // 获取当前页面实例
  if (typeof curPages.getTabBar === 'function' && curPages.getTabBar()) {
    curPages.getTabBar().setData({
      selected: 1 // 表示当前菜单的索引，该值在不同的页面表示不同
    })
  }
})
</script>

<style lang="scss">
#dify-chatbot-bubble-button {
  background-color: #1c64f2 !important;
}
#dify-chatbot-bubble-window {
  width: 24rem !important;
  height: 40rem !important;
}
@import './style.scss';
</style>
